Subject: Re: Number of occurrences of headers

From: Julien ÉLIE <[email-masked]>
Date: Sat, 16 Jan 2010 18:16:33 +0100

>> As far as I understand, every field defined in these RFCs can be used 0
>> or 1 time in an article, except for Comments: and Original-Sender:
>> which can be used an unlimited number of times.
>
> I haven't checked RFC 5322 for the headers defined there, but that sounds
> right.
>
>> Regarding Original-Sender:, isn't one time enough?
>
> Normally, yes, but it wouldn't be in pathological gatewaying situations
> where an article was gatewayed multiple times.

OK, thanks Russ.  I have just implemented the required change in the
latest development version of INN so as not to mention these two headers
(otherwise, multiple occurrences are not allowed).

-- 
Julien ÉLIE

« Rien ni personne n'a tout à fait tort : même une horloge
  arrêtée a raison deux fois par jour. » (John Steinbeck)